#enquiry .uk-modal-dialog, #subscribe .uk-modal-dialog {background: rgba(226, 224, 219, 0.95)}
.uk-form {
	
	margin: 0 auto;	
}
.uk-form .formError {
	font-size:12px	
}
.formContainer {
  margin-bottom: 20px;
}


.uk-form .formBody {
  text-align: left;
  position: relative;
  float:none
}

.formBody .uk-active {border-color:#8dd6ac !important;}
.formBody input[type="text"],
.formBody input[type="email"],
.formBody input[type="tel"],
.formBody textarea,
.formBody select {
	
  height: auto;
  padding: 2px 5px ;
  border: 0;
  border-bottom: 1px solid #205d64;
  width: 100%;
  margin-bottom: 5px;
  color: #9a9a9b;
  
  font-size: 17px;
  font-weight: 300;
  background:none !important;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.formBody select {
	margin-bottom:15px;
	
  font-family: inherit;
  background-color: transparent;
  width: 100%;
  padding: 4px 3px 10px;
  font-size: 16px;
  border: none;
  border-bottom: 1px solid #205d64;	
}
.formBody select:focus {
  outline: none;
}


.rsform-block-reason .formBody label {
  display: none !important;
}

/* Use custom arrow */
.formBody select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}


.rsform-block-reason .formBody:after {
  position: absolute;
  top: 0.60em;
  right: 0.5em;
  /* Styling the down arrow */
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: .25em solid transparent;
  border-right: .25em solid transparent;
  border-top: 0.375em solid rgba(0,0,0, 0.12);
  pointer-events: none;
}









.formBody input.err, .formBody textarea.err {
	border-color: #cf4d4d;
}
.formBody input[type="text"]:focus, .formBody input[type="text"]:hover,
.formBody input[type="email"]:focus,
.formBody input[type="email"]:hover,
.formBody input[type="tel"]:focus,
.formBody input[type="tel"]:hover,
.formBody textarea:focus,
.formBody textarea:hover,
.formBody button:focus,
.formBody button:hover,
.formBody select:focus,
.formBody select:hover {
  outline: none;
  border-color: #9FB1C1;
}
.formBody input[type="text"]:focus + label, .formBody input[type="text"]:hover + label,
.formBody input[type="email"]:focus + label,
.formBody input[type="email"]:hover + label,
.formBody input[type="tel"]:focus + label,
.formBody input[type="tel"]:hover + label,
.formBody textarea:focus + label,
.formBody textarea:hover + label,
.formBody button:focus + label,
.formBody button:hover + label,
.formBody select:focus + label,
.formBody select:hover + label {
  color: #077ABC;
  cursor: text;
}
.formBody {position:relative}
.formBody .formValidation {position:absolute;bottom:12px;right:0}
.formBody select {
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
}
.formBody label:not([for^=list]) {
  position: absolute;
  padding: 0;
  left: 5px;
  top: 4px;
  color: #999;
  font-size: 16px;
  display: inline-block;
  padding:0;
  font-weight: 400;
  background-color: rgba(255, 255, 255, 0);
  pointer-events: none;
  -moz-transition: color 0.3s, top 0.3s, background-color 0.8s;
  -o-transition: color 0.3s, top 0.3s, background-color 0.8s;
  -webkit-transition: color 0.3s, top 0.3s, background-color 0.8s;
  transition: color 0.3s, top 0.3s, background-color 0.8s;
}
.formBody label.active {
  top: -18px;
  color: #555;
  
}
.formBody textarea {
  resize: none;
  height: 120px;
}


.uk-form .formDescription {display:none}
.uk-form-row + .uk-form-row {margin-top:5px}
.rsform-block-list .formBody label {position: static;}
.uk-form .rsform-radio {float:left;margin: 10px 10px 10px 0}
.rsform-radio + label {display:block}
.rsform .boxes input[type="checkbox"] + label {margin-bottom:5px}
